﻿<%@ Page Title="" Language="C#" MasterPageFile="~/farsi/FaMasterPage.master" AutoEventWireup="true" CodeFile="LogOut.aspx.cs" Inherits="Farsi_LogOut" %>

<asp:Content ID="Content1" ContentPlaceHolderID="BodyContentPlaceHolder" Runat="Server">
</asp:Content>

